"NSAppleMusicUsageDescription"="Et permet escoltar la música o els pòdcasts que hagis importat a Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify utilitzarà Bluetooth perquè puguis detectar els dispositius que tinguis a prop i connectar-t'hi.";
"NSCalendarsUsageDescription"="D'aquesta manera, Spotify podrà veure els esdeveniments del teu calendari i afegir-ne de nous.";
"NSCalendarsWriteOnlyAccessUsageDescription"="D'aquesta manera, Spotify podrà afegir esdeveniments al teu calendari.";
"NSCameraUsageDescription"="Et permet escanejar codis de Spotify i fer fotos per al perfil i les llistes.";
"NSContactsUsageDescription"="D'aquesta manera, Spotify podrà accedir als calendaris que hagis compartit amb els teus contactes.";
"NSFaceIDUsageDescription"="Et permet configurar les restriccions d'accés amb Face ID.";
"NSHealthShareUsageDescription"="Spotify farà servir les dades de HealthKit per fer recomanacions d'àudio personalitzades per als teus entrenaments.";
"NSHealthUpdateUsageDescription"="Spotify farà servir les dades de HealthKit per fer recomanacions d'àudio personalitzades per als teus entrenaments.";
"NSLocalNetworkUsageDescription"="Et permet escoltar contingut a dispositius diferents. Spotify també tindrà accés als teus fitxers d'àudio locals.";
"NSMicrophoneUsageDescription"="Et permet gravar àudio i cercar a Spotify amb la veu.";
"NSMotionUsageDescription"="Farem servir aquesta informació per saber quin contingut d'àudio et motiva més.";
"NSPhotoLibraryAddUsageDescription"="Et permet desar imatges a la teva fototeca.";
"NSPhotoLibraryUsageDescription"="Et permet seleccionar imatges de la teva fototeca.";
"NSUserTrackingUsageDescription"="Les teves dades es faran servir per oferir-te anuncis o contingut personalitzat.";
